KMail at Ubuntu

WMseeker wmseeker на rambler.ru
Пн Янв 22 04:44:16 GMT 2007


kdesktop:
  Зависит: kdebase-bin (=4:3.5.5-0ubuntu3) но 4:3.5.5-0ubuntu3.2 установлен
....... что же делать?

WMseeker пишет:
> Спасибо за совет, но вот проблемы:
> kdebase:
>  Зависит: kdesktop но пакет не будет установлен
>  Зависит: konqueror но пакет не будет установлен
>
> К обоим пакетам доступ есть.
> Как нибудь можно это решить?
>
>
> lbc пишет:
>   
>> kdelibs > kdebase > kdenetwork > и только потом kdepim(kmail)  - это если из   
>> исходников ставить.
>>
>>   
>>     
>>> On Sunday 21 January 2007 10:18, WMseeker wrote:
>>> Наверное всё-таки нужно попробовать проинсталировать kdenetwork, он не
>>> должен потянуть за собою всё kde ... но ведь можно ведь как-то это
>>> руками исправить? Например - ГДЕ в Гноме устанавливается "запускать
>>> библиотеки KDE при запуске"?
>>> KPPP нормально работает. В чём же дело?
>>>
>>> lbc пишет:
>>>     
>>>       
>>>> Добрый день,
>>>>
>>>> Вы понимаете что, вам нужен тогда не гном а кде. Все что связано с
>>>> к-программами тянет за собой почти весь кде. Или используйте evolution
>>>> или atp-get install kde.
>>>>
>>>>       
>>>>         
>>>>> On Saturday 20 January 2007 19:54, WMseeker wrote:
>>>>> Привет.
>>>>> Ubuntu 6.10 AMD64 Edgy Eft October 2006.
>>>>> Графическае среда: Gnome
>>>>> KMail (Kontact) при попытке получить почту говорит: Could not start
>>>>> process pop3.
>>>>> Где можно это разрешить?
>>>>> Какие файлы установить/исправить?
>>>>> Где и что вписать руками?
>>>>> Как выяснить какие установки мешают ему?
>>>>>         
>>>>>           
>
>
>   




Подробная информация о списке рассылки ubuntu-ru